.egrey {
	padding:10px;
}
.etd {
	padding:5px;
}
.egrey_right {
	text-align:right;
}
.etxt {
	font-size: 12px;
}
.red {
	color: #990000;
}
.font16blue {
	font-size: 16px;
	color: #5489BF;
	font-weight: bold;
}
.blue {
	color: #5489bf;
}
.ema40 {
	margin-left:40px;
}
a {
	color: #336699;
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
	color: #333333;
}
